/* variables.scss Variables and mixins to pre-ignite any new web development project ------------------------------------------------------------------ */
/* get errors when i try to delete this? not needed */
/**
Note: This style sheet should contain all the styles that need to be
shown in the body of the website, and in the CMS. Everything within
'typography' is picked up by the CMS */
/* line 16, ../scss/typography.scss */
.typography { font-family: "Helvetica Neue", Helvetica, Arial, sans serif, sans-serif; /* 'Droid Sans',  */ color: #555; font-size: 15px; /*Headings*/ /*General type elements*/ /*************************
User defined styles
**************************/ /*****************************
Image formatting
******************************/ /*****************************
List styles *****************************/ /*****************************
	Table styles (Moved here for CMS)
******************************/ /*****************************
Document link styles *****************************/ }
/* line 22, ../scss/typography.scss */
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6, .typography .h3, .typography .h4, .typography .h5, .typography .h6 { color: #555; margin: 0 0 9px; }
/* line 27, ../scss/typography.scss */
.typography h1 { color: #8db630; margin-top: 15px; width: 90%; font-size: 34px; letter-spacing: -1px; line-height: 1.3em; }
/* line 35, ../scss/typography.scss */
.typography h2, .typography .forScreenReader { font-size: 26px; line-height: 1.5em; letter-spacing: -0.5px; }
/* line 40, ../scss/typography.scss */
.typography h3, .typography .h3 { font-size: 20px; line-height: 1.5em; }
/* line 44, ../scss/typography.scss */
.typography h4, .typography .h4 { font-size: 18px; line-height: 1.5em; }
/* line 48, ../scss/typography.scss */
.typography h5, .typography .h5 { font-size: 16px; line-height: 1.5em; }
/* line 52, ../scss/typography.scss */
.typography h6, .typography .h6 { font-size: 15px; font-weight: normal; text-transform: uppercase; line-height: 1.5em; }
/* line 60, ../scss/typography.scss */
.typography hr { border: 0; border-bottom: 1px solid #e6e6e6; clear: both; }
/* line 65, ../scss/typography.scss */
.typography strong, .typography b { font-weight: bold; }
/* line 68, ../scss/typography.scss */
.typography em, .typography i { font-style: italic; }
/* line 71, ../scss/typography.scss */
.typography em.fa, .typography i.fa { font-style: normal; }
/* line 75, ../scss/typography.scss */
.typography p { margin: 0 0 18px 0; font-size: 15px; line-height: 1.5em; color: #555; }
/* line 81, ../scss/typography.scss */
.typography a { color: #03667f; text-decoration: none; }
/* line 84, ../scss/typography.scss */
.typography a:visited { /* border-bottom: 1px dotted; */ /* Doesnt work in FF */ color: #048eb1; }
/* line 88, ../scss/typography.scss */
.typography a:hover { text-decoration: underline; }
/* line 91, ../scss/typography.scss */
.typography a:active { color: #047a98; }
/* line 94, ../scss/typography.scss */
.typography a img { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
/* line 96, ../scss/typography.scss */
.typography a img:hover { /* box-shadow: 0 1px 3px #666; */ }
/* line 101, ../scss/typography.scss */
.typography .smallerText { font-size: 12px; color: #888; }
/* line 106, ../scss/typography.scss */
.typography blockquote { /* margin: 36px 0; */ /* Why would we need this? */ padding: 6px 15px; background-color: #f5f6f7; border-left: 4px solid #96c233; }
/* line 111, ../scss/typography.scss */
#other .typography blockquote { border-left: 5px solid #00579d; }
/* line 114, ../scss/typography.scss */
#mortality .typography blockquote { border-left: 5px solid #572A7C; }
/* line 117, ../scss/typography.scss */
.typography blockquote p { line-height: 20px; color: #6E6E6E; letter-spacing: -0.04em; margin-bottom: 0; }
/* line 125, ../scss/typography.scss */
.typography pre { background: #F6FBFD; font-family: Courier, monospace; font-size: 0.8em; margin: 0 0 18px 0; padding: 18px; }
/* line 137, ../scss/typography.scss */
.typography .introText { margin: 0 0 22px 0; font-size: 18px; line-height: 24px; }
/* line 146, ../scss/typography.scss */
.typography .captionImage { padding: 10px 10px 10px 10px; width: 100%; box-shadow: 0 1px 3px #ddd; }
/* line 151, ../scss/typography.scss */
.typography .captionImage.left { float: left; margin: 0 20px 20px 0px; }
/* line 159, ../scss/typography.scss */
.typography .captionImage.right { float: right; margin: 0 0 20px 20px; }
/* line 167, ../scss/typography.scss */
.typography .captionImage.leftAlone { float: none; margin: 0 20px 20px 0px; }
/* line 175, ../scss/typography.scss */
.typography .captionImage.center { margin: 0 auto 20px; }
/* line 182, ../scss/typography.scss */
.typography .captionImage p { clear: both; margin: 8px; color: #999; }
/* line 188, ../scss/typography.scss */
.typography img { margin: 5px 0; }
/* line 190, ../scss/typography.scss */
.typography img.right { float: right; margin: 0 0 20px 20px; }
/* line 195, ../scss/typography.scss */
.typography img.left { float: left; margin: 0 20px 20px 0px; }
/* line 200, ../scss/typography.scss */
.typography img.leftAlone { margin: 0 20px 20px 0; float: none; display: block; clear: both; }
/* line 207, ../scss/typography.scss */
.typography img.center { display: block; margin: 0 auto 20px auto; clear: both; }
/* line 215, ../scss/typography.scss */
.typography img.external { margin: 0; }
/* line 219, ../scss/typography.scss */
.typography .imageBorder, .typography .captionImage, .typography img.right, .typography img.left, .typography img.leftAlone, .typography img.center { border: 1px solid #DDD; border-radius: 3px; padding: 3px; box-shadow: 0 1px 3px #EEE; }
/* line 225, ../scss/typography.scss */
.typography .imageBorderOverride, .typography .captionImage.left img, .typography .captionImage.right img, .typography .captionImage.leftAlone img, .typography .captionImage.center img { margin: 0; margin-bottom: 8px; padding: 0; border: none; border-radius: 0; box-shadow: none; }
/* line 238, ../scss/typography.scss */
.typography ul { list-style: disc outside none; }
/* line 241, ../scss/typography.scss */
.typography ol { list-style: decimal outside none; }
/* line 244, ../scss/typography.scss */
.typography ul, .typography ol { font-size: 15px; margin: 0 0 18px 25px; }
/* line 247, ../scss/typography.scss */
.typography ul li, .typography ol li { margin-bottom: 8px; color: #555; line-height: 20px; }
/* line 251, ../scss/typography.scss */
.typography ul li ul, .typography ul li ol, .typography ol li ul, .typography ol li ol { margin: 10px 0 10px 15px; padding: 0; }
/* line 254, ../scss/typography.scss */
.typography ul li ul li, .typography ul li ol li, .typography ol li ul li, .typography ol li ol li { margin-bottom: 8px; padding: 0; }
/* line 264, ../scss/typography.scss */
.typography .label { font-family: inherit; }
/* line 273, ../scss/typography.scss */
.typography table { margin-bottom: 18px; font-size: 15px; }
/* line 276, ../scss/typography.scss */
.typography table thead { color: #00579d; text-shadow: 0 1px 0 #fff; }
/* line 279, ../scss/typography.scss */
#mortality .typography table thead { color: #572A7C; }
/* line 282, ../scss/typography.scss */
.typography table thead tr td { font-weight: bold; border-top: none; }
/* line 287, ../scss/typography.scss */
.typography table th, .typography table td { font-size: 15px; padding: 3px 10px 3px 0; line-height: 20px; text-align: left; }
/* line 294, ../scss/typography.scss */
.typography table th { font-weight: bold; vertical-align: middle; }
/* line 298, ../scss/typography.scss */
.typography table td { vertical-align: top; border-top: 1px solid #ddd; border-top: none; }
/* line 304, ../scss/typography.scss */
.typography table tbody th { border-top: 1px solid #ddd; vertical-align: top; }
/* line 309, ../scss/typography.scss */
.typography .bordered-table, .typography .zebra-striped, .typography .condensed-table, .typography .zebra-striped { font-family: inherit; }
/* line 311, ../scss/typography.scss */
.typography .bordered-table thead, .typography .zebra-striped thead, .typography .condensed-table thead, .typography .zebra-striped thead { background-color: #EFF1F3; }
/* line 314, ../scss/typography.scss */
.typography .bordered-table th, .typography .zebra-striped th, .typography .bordered-table td, .typography .zebra-striped td, .typography .condensed-table th, .typography .condensed-table td, .typography .zebra-striped th, .typography .zebra-striped td { padding: 9px 10px; }
/* line 317, ../scss/typography.scss */
.typography .bordered-table td, .typography .zebra-striped td, .typography .condensed-table td, .typography .zebra-striped td { vertical-align: top; border-top: 1px solid #ddd; }
/* line 324, ../scss/typography.scss */
.typography .condensed-table th, .typography .condensed-table td { padding: 5px 10px; }
/* line 329, ../scss/typography.scss */
.typography .bordered-table, .typography .zebra-striped { border: 1px solid #ddd; border-top: none; border-collapse: separate; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
/* line 334, ../scss/typography.scss */
#IE7 .typography .bordered-table, #IE7 .typography .zebra-striped { border-collapse: collapse; /* IE7, collapse table to remove spacing */ }
/* line 337, ../scss/typography.scss */
.typography .bordered-table th + th, .typography .zebra-striped th + th, .typography .bordered-table td + td, .typography .zebra-striped td + td, .typography .bordered-table th + td, .typography .zebra-striped th + td { border-left: 1px solid #ddd; }
/* line 342, ../scss/typography.scss */
.typography .bordered-table thead tr:first-child th:first-child, .typography .zebra-striped thead tr:first-child th:first-child, .typography .bordered-table tbody tr:first-child td:first-child, .typography .zebra-striped tbody tr:first-child td:first-child { -webkit-border-radius: 4px 0 0 0; -moz-border-radius: 4px 0 0 0; border-radius: 4px 0 0 0; }
/* line 346, ../scss/typography.scss */
.typography .bordered-table thead tr:first-child th:last-child, .typography .zebra-striped thead tr:first-child th:last-child, .typography .bordered-table tbody tr:first-child td:last-child, .typography .zebra-striped tbody tr:first-child td:last-child { -webkit-border-radius: 0 4px 0 0; -moz-border-radius: 0 4px 0 0; border-radius: 0 4px 0 0; }
/* line 350, ../scss/typography.scss */
.typography .bordered-table tbody tr:last-child td:first-child, .typography .zebra-striped tbody tr:last-child td:first-child { -webkit-border-radius: 0 0 0 4px; -moz-border-radius: 0 0 0 4px; border-radius: 0 0 0 4px; }
/* line 353, ../scss/typography.scss */
.typography .bordered-table tbody tr:last-child td:last-child, .typography .zebra-striped tbody tr:last-child td:last-child { -webkit-border-radius: 0 0 4px 0; -moz-border-radius: 0 0 4px 0; border-radius: 0 0 4px 0; }
/* line 357, ../scss/typography.scss */
.typography .zebra-striped { font-size: 15px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; border-collapse: separate; }
/* line 365, ../scss/typography.scss */
.typography .zebra-striped tbody tr:nth-child(odd) td, .typography .zebra-striped tbody tr:nth-child(odd) th { background-color: #fbfbfc; }
/* line 369, ../scss/typography.scss */
.typography .zebra-striped tbody tr:hover td, .typography .zebra-striped tbody tr:hover th { background-color: #f5f6f7; }
/* line 374, ../scss/typography.scss */
.typography .zebra-striped th + th, .typography .zebra-striped td + td, .typography .zebra-striped th + td { border-left: 1px solid #ddd; }
/* line 386, ../scss/typography.scss */
.typography .attachedLinks a[href$="http"], .typography a.external, .typography .External { background: url("../images/icons/extLink22.png") no-repeat left 9px; padding-left: 33px; text-decoration: none; }
/* line 392, ../scss/typography.scss */
.typography .attachedLinks a[href$="http"], .typography a.internal, .typography .SiteTree { background: url("../images/icons/intLink22.png") no-repeat left 9px; padding-left: 33px; text-decoration: none; }
/* line 398, ../scss/typography.scss */
.typography .attachedFiles a { background: url("../images/icons/other22.png") no-repeat left 9px; padding-left: 33px; text-decoration: none; }
/* line 403, ../scss/typography.scss */
.typography .attachedFiles a[href$=".pdf"], .typography .attachedFiles a[href$=".PDF"], .typography .attachedFiles a.pdf { background: url("../images/icons/pdf22.png") no-repeat left 9px; padding-left: 35px; }
/* line 409, ../scss/typography.scss */
.typography .attachedFiles a[href$=".doc"], .typography .attachedFiles a[href$=".DOC"], .typography .attachedFiles a[href$=".docx"], .typography .attachedFiles a[href$=".DOCX"], .typography .attachedFiles a.doc { background: url("../images/icons/doc22.png") no-repeat left 9px; padding-left: 35px; }
/* line 417, ../scss/typography.scss */
.typography .attachedFiles a[href$=".xls"], .typography .attachedFiles a[href$=".XLS"], .typography .attachedFiles a[href$=".xlsx"], .typography .attachedFiles a[href$=".XLSX"], .typography .attachedFiles a.xls { background: url("../images/icons/xls22.png") no-repeat left 9px; padding-left: 35px; }
/* line 425, ../scss/typography.scss */
.typography .attachedFiles a[href$=".txt"], .typography .attachedFiles a[href$=".TXT"], .typography .attachedFiles a.txt { background: url("../images/icons/text22.png") no-repeat left 9px; padding-left: 35px; }
/* line 431, ../scss/typography.scss */
.typography .attachedFiles a[href$=".jpg"], .typography .attachedFiles a[href$=".JPG"], .typography .attachedFiles a[href$=".jpeg"], .typography .attachedFiles a[href$=".JPEG"], .typography .attachedFiles a.pdf { background: url("../images/icons/jpg22.png") no-repeat left 9px; padding-left: 35px; }
